Ext.define("DukeSource.global.GlobalVars", {
  singleton: true,
  general: "25",
  userName: "giro",
  role: "2",
  agency: "",
  category: "ANALISTA",
  LINE_DEFENSE: parseInt("2"),
  fullName: "Admin Riesgo Operacional",
  descriptionCategory: "ANALISTA",
  descriptionWorkArea: "null",
  methodology: "METHODOLOGY_STANDARD",
  MODE_CONTROL: "AVERAGE",
  maxExpositionActive: parseFloat("0.0000"),
  idMaxExpositionActive: "1",
  yearActive: "2019",
  workArea: "null",
  userRole: "ANALISTA",
  langLocale: "es_cl",
  codexCompany: "es_cl_0003",
  GIRO_VERSION: "3",
  currency: "Pesos Chilenos",
  symbol: "$",
  eventCodeAutomatic: "S",
  HIDDEN_FIEL_SET_REDUCTION: "true",
  MODE_RESIDUAL: "RC",
  CODE_SEND_ENTITY: "MUTUAL_SEGURIDAD",
  RISK_MATRIX_WITH_AMOUNTS: "N",
  TYPE_MATRIX_DEFAULT: "1",
  TYPE_MATRIX_SIZE: "1",
  RISK_AXIS_Y: "frequency",
  CONTROL_MAX_VALUE_FEATURE: "4",
  TYPE_KRI: "RIESGOS",
  KRI_ENABLE_NORMALIZATION: "null",
  RISK_CONTROL_AFFECT: "D",
  CONTROL_USE_WEIGHT: "true",
  DECIMAL_PRECISION: "2",
  CONTROL_PIVOT_FACTOR_DEFAULT_VALUE: "S",
  EVENT_DATE_REGISTER_FIELD: "S",
  dateSystem:
    new Date().getDate() +
    "/" +
    (new Date().getMonth() + 1) +
    "/" +
    new Date().getFullYear(),
  LEVEL_EVENT: "",
  comboRiskEvaluation: ""
});
